<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <!-- ionic meta tags -->
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <!-- custom meta tags -->
    <meta name="format-detection" content="telephone=no">
    <!-- no auto telephone linking -->

    <meta name="apple-mobile-web-app-capable" content="yes">
    <!-- can be saved to home screen on ios -->
    <title>Alistacar</title>

    <!-- build:css styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="bower_components/ionic/release/css/ionic.css" />
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css main/styles/app.css -->
    <!-- inject:css -->
    <link rel="stylesheet" href="dashboard/styles/dashboard.css">
    <link rel="stylesheet" href="login/styles/login.css">
    <link rel="stylesheet" href="main/styles/main.css">
    <link rel="stylesheet" href="servicios/styles/servicios.css">
    <!-- endinject -->
    <!-- endbuild -->
</head>

<body ng-app="Alistacar" ng-controller="MainCtrl">
    <div class="conection-status-bar" ng-if="!checkConnection.connection && deviceReady">
        <i class="icon ion-ios-information-outline"></i> No tienes internet en estos momentos
    </div>
    <!-- the current view will be rendered in the <ion-nav-view> directive -->
    <ion-nav-view></ion-nav-view>

    <!-- will be a 404 during development -->
    <script src="cordova.js"></script>

    <!-- build:js scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-animate/angular-animate.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="bower_components/ionic/release/js/ionic.js"></script>
    <script src="bower_components/ionic/release/js/ionic-angular.js"></script>
    <script src="bower_components/ngCordova/dist/ng-cordova.js"></script>
    <script src="bower_components/ngstorage/ngStorage.js"></script>
    <!-- endbower -->
    <!-- endbuild -->
   
 

    <!-- build:js scripts/app.js -->
    <!-- inject:js -->
    <script src="servicios/servicios.js"></script>
    <script src="servicios/controllers/calificacion-ctrl.js"></script>
    <script src="main/main.js"></script>
    <script src="main/services/usuario-serv.js"></script>
    <script src="main/services/status-serv.js"></script>
    <script src="main/services/server-serv.js"></script>
    <script src="main/services/pila-mensajes-serv.js"></script>
    <script src="main/services/notifications-serv.js"></script>
    <script src="main/services/message-serv.js"></script>
    <script src="main/services/commons-serv.js"></script>
    <script src="main/directives/ng-end-dir.js"></script>
    <script src="main/controllers/main-ctrl.js"></script>
    <script src="main/constants/config-const.js"></script>
    <script src="login/login.js"></script>
    <script src="login/controllers/terms-ctrl.js"></script>
    <script src="login/controllers/register-ctrl.js"></script>
    <script src="login/controllers/login-ctrl.js"></script>
    <script src="dashboard/dashboard.js"></script>
    <script src="dashboard/controllers/ubicacion-ctrl.js"></script>
    <script src="dashboard/controllers/servicio-ctrl.js"></script>
    <script src="dashboard/controllers/puntos-ctrl.js"></script>
    <script src="dashboard/controllers/punto-ctrl.js"></script>
    <script src="dashboard/controllers/promociones-ctrl.js"></script>
    <script src="dashboard/controllers/perfil-ctrl.js"></script>
    <script src="dashboard/controllers/menu-ctrl.js"></script>
    <script src="dashboard/controllers/historico-ctrl.js"></script>
    <script src="dashboard/controllers/categorias-ctrl.js"></script>
    <script src="app.js"></script>
    <!-- endinject -->
    <!-- endbuild -->
    <script src="main/assets/sails.io.js.local"
    url = "http://104.131.184.34:1024/"
    autoConnect="true"
    environment="development"
    useCORSRouteToGetCookie = "true"
    >    </script>
    <script>
        io.sails.url = "http://104.131.184.34:1024/";
        io.sails.autoConnect = true;
        io.sails.environment = 'development';
        io.sails.useCORSRouteToGetCookie = true;
    </script>
</body>

</html>
